p { margin-bottom: 10px; }
.btn, .button a { border-radius: 0; color: #fff; text-decoration: none; padding: 5px 20px 7px; min-width: 150px; }
.btn-primary, .blue-btn { margin-top: 10px; background: #009cff; border: 1px solid #009cff; text-transform: uppercase }
.btn-grey { margin-top: 10px; }
.btn-primary:hover, .blue-btn:hover { background: #28acff; border: 1px solid #28acff; }
.trials { margin-top: 45px }
.trials h1 { margin-top: 0; }
.main-desc { font-size: 16px; margin-bottom: 30px }
.navbar-default { background-color: #eaeaea; }
.navbar.navbar-default .navbar-right a.navbar-link { padding: 10px 30px; }
#subnav { padding: 0; }
li.current-menu-item { background: #dadada; }
.navbar-default .navbar-nav > li > a { color: #333; }
.panel-group { margin-bottom: 0; }
.circle-blue { color: #fff; width: 28px; height: 28px; border-radius: 50%; background: #0A9CDF; text-align: center; padding: 6px; margin-right: 8px }
.navbar-default .navbar-nav > li > a .email { color: #009cff }
#all_products_container { padding-top: 33px; padding-bottom: 10px; float: left; width: 100%; }
.all_products_row { float: left; margin-left: 20px; width: 216px; }
.all_products_row ul, .all_products_row li { list-style-type: none; margin: 0; padding: 0; }
.all_products_row li a, .all_products_row li h4 { font: bold 12px/16px Tahoma, Arial, Helvetica, sans-serif; margin: 0; color: #000; float: left; }
.all_products_row li { padding-top: 10px; float: left; width: 100%; }
.all_products_row li ul { margin: 5px 0; float: left; width: 100%; }
.all_products_row li ul li { padding-top: 0; padding-bottom: 6px; }
.all_products_row li ul li h4, .all_products_row li ul li a { color: #009cff; font-weight: normal; }
.all_products_row h3, .all_products_row .cat_title { color: #000000; font: 18px/20px Tahoma, Arial, Helvetica, sans-serif; width: 100%; float: left; margin-bottom: 0; padding-top: 10px; padding-bottom: 10px; min-height: 60px; border-bottom: 1px solid #ccc; }
.panel-group:last-child { margin-bottom: 20px; }
.panel-title a:after { content: "-"; font-size: 22px; position: absolute; top: 0; right: 0; background: #7e828b; color: #fff; width: 20px; height: 20px; font-weight: 500; border-radius: 4px; text-align: center; line-height: 14px; }
.panel-title a.collapsed:after { content: "+"; }
.panel-default > .panel-heading { color: #333; background-color: #fff; border-color: transparent; padding-left: 0; border-top: 1px solid #8e8e8e; border-radius: 0; }
.panel { border: 0; -webkit-box-shadow: none; box-shadow: none; }
.panel-title > a { width: 100%; display: block; position: relative; z-index: 2; font-size: 18px; font-weight: 600; text-decoration: none; }
.wrap .product { display: -ms-flexbox; display: -webkit-flex; display: flex; align-items: flex-start; }
.wrap { display: -ms-flexbox; display: -webkit-flex; display: flex; display: table-cell\9; flex-wrap: wrap; -webkit-flex-wrap: wrap; margin-top: 30px }
.wrap > div { margin-bottom: 60px }
.row.wrap::before, .row.wrap::after { display: none }
.panel-title > a:hover, .panel-title > a:focus { color: rgb(51, 51, 51); }
.responsive .container, .responsive .contents { min-width: inherit; }
.wrap .product img { margin-right: 20px; width: auto;max-width: 125px }
.wrap .text-holder h4 { color: #009cff; font-size: 14px; font-weight: 500; line-height: 16px; margin: 15px 0 6px; }
ul.menu { list-style-type: none; margin-left: 0; margin-top: 0 }
ul.menu li { border-top: 1px solid #c7cbd6; }
ul.menu li a { color: #808388; padding: 5px 0; display: block; }
#all_products_container { display: flex; flex-wrap: wrap; }
.allProductsMenuNav { padding-left: 0; }
.all_products_row { margin-left: 0; width: 20%; padding: 0 10px; }
.all-products .contents { padding-bottom: 80px }
.apps #productsPage .allProductsMenuNav { margin-bottom: 33px }
.apps .max-width-800 { margin: 40px auto 0 }
.en-region-selector { display: flex; align-items: center; justify-content: flex-end; margin-bottom: 40px; flex-wrap: wrap }
.en-region-selector .region-item img { width: 28px; margin-right: 12px }
.en-region-selector .region-item { margin-left: 30px }
.en-region-selector select { margin-left: 30px }
.navbar-default .navbar-brand { color: #009cff; font-size: 16px; }

@media (max-width: 991px) {
    .all_products_row { width: 33%; }
    .en-region-selector { justify-content: flex-start; }
    .en-region-selector .region-item { margin-bottom: 20px; margin-left: 0; margin-right: 30px }
}

@media (max-width: 767px) {
    .subnav span { padding: 8px 14px 6px; }
    .all_products_row { width: 50%; }
    #subnav.navbar-collapse { padding-right: 15px; padding-left: 15px; }
    .navbar.navbar-default .navbar-right a.navbar-link { padding: 15px; }
}

@media (max-width: 516px) {
    .all_products_row { width: 100%; }
}
